"%@ minute" = "%@ Dakika";
"days" = "gün";
"%1$@ hours, %2$@ minute, %3$@ second" = "%1$@ saat %2$@ dakika %3$@ saniye";
"%@ MB" = "%@ MB";
"mA" = "mA";
"%@ Days" = "%@ Gün";
"KB" = "KB";
"TB/s" = "TB/s";
"GB/s" = "GB/s";
"Kb/s" = "Kb/s";
"%1$@ minutes, %2$@ second" = "%1$@ dakika %2$@ saniye";
"TB" = "TB";
"%1$@ hour, %2$@ minutes" = "%1$@ saat %2$@ dakika";
"24 Hours" = "24 Saat";
"Bytes" = "Byte";
"%1$@ day, %2$@ hours, %3$@ minute" = "%1$@ gün %2$@ saat %3$@ dakika";
"%1$@ hour, %2$@ minutes, %3$@ second" = "%1$@ saat %2$@ dakika %3$@ saniye";
"hours" = "saat";
"b/s" = "bit/sn";
"MB" = "MB";
"%@ minutes" = "%@ Dakika";
"Mb/s" = "Mb/sn";
"%@ GB" = "%@ GB";
"%1$@ days, %2$@ hours, %3$@ minute" = "%1$@ gün %2$@ saat %3$@ dakika";
"mAh" = "mAh";
"%1$@ hour, %2$@ minute" = "%1$@ saat %2$@ dakika";
"1 Hour" = "1 Saat";
"%1$@ hour, %2$@ minutes, %3$@ seconds" = "%1$@ saat %2$@ dakika %3$@ saniye";
"%1$@ days, %2$@ hours, %3$@ minutes" = "%1$@ gün %2$@ saat %3$@ dakika";
"%1$@ hours, %2$@ minute" = "%1$@ saat %2$@ dakika";
"%@ KB" = "%@ KB";
"7 Days" = "7 Gün";
"%@ TB" = "%@ TB";
"minute" = "dakika";
"second" = "saniye";
"%1$@ minutes, %2$@ seconds" = "%1$@ dakika %2$@ saniye";
"%1$@ hours, %2$@ minutes, %3$@ second" = "%1$@ saat %2$@ dakika %3$@ saniye";
"hour" = "saat";
"30 Days" = "30 Gün";
"KB/s" = "KB/s";
"%@ Day" = "%@ Gün";
"GB" = "GB";
"%1$@ hours, %2$@ minute, %3$@ seconds" = "%1$@ saat %2$@ dakika %3$@ saniye";
"day" = "gün";
"minutes" = "dakika";
"%1$@ hour, %2$@ minute, %3$@ seconds" = "%1$@ saat %2$@ dakika %3$@ saniye";
"Gb/s" = "Gb/s";
"Tb/s" = "Tb/s";
"%1$@ hour, %2$@ minute, %3$@ second" = "%1$@ saat %2$@ dakika %3$@ saniye";
"%1$@ day, %2$@ hours, %3$@ minutes" = "%1$@ gün %2$@ saat %3$@ dakika";
"MHz" = "MHz";
"Bits" = "Bit";
"%1$@ days, %2$@ hour, %3$@ minutes" = "%1$@ gün %2$@ saat %3$@ dakika";
"%1$@ hours, %2$@ minutes" = "%1$@ saat %2$@ dakika";
"MB/s" = "MB/s";
"%1$@ days, %2$@ hour, %3$@ minute" = "%1$@ gün %2$@ saat %3$@ dakika";
"%1$@ and %2$@" = "%1$@ ve %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ dakika %2$@ saniye";
"%1$@d, %2$@h, %3$@m" = "%1$@d, %2$@h, %3$@m"; // 1d, 1h, 1m
"%1$@ hours, %2$@ minutes, %3$@ seconds" = "%1$@ saat %2$@ dakika %3$@ saniye";
"%1$@ day, %2$@ hour, %3$@ minute" = "%1$@ gün %2$@ saat %3$@ dakika";
"%1$@ day, %2$@ hour, %3$@ minutes" = "%1$@ gün %2$@ saat %3$@ dakika";
"mV" = "mV";
"B/s" = "B/s";
"GHz" = "GHz";
"%1$@ minute, %2$@ second" = "%1$@ dakika %2$@ saniye";


// Unlocalized strings



// Unlocalized strings

"Design Capacity" = "Design Capacity";
"Amperage" = "Amperage";
"Voltage" = "Voltage";
"A" = "A";
"V" = "V";
"W" = "W";
"rpm" = "rpm";
"iStat Menus needs access to your location to provide information for this city." = "iStat Menus needs access to your location to provide information for this city.";
"iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location." = "iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location.";
"iStat Menus needs access to your calendars to be able to display upcoming events." = "iStat Menus needs access to your calendars to be able to display upcoming events.";
"iStat Menus needs access to your location to provide weather information. You can also select a location in preferences." = "iStat Menus needs access to your location to provide weather information. You can also select a location in preferences.";
"We are still trying to find your location. You can also select a location in preferences." = "We are still trying to find your location. You can also select a location in preferences.";
"Please enable Location Services so we can find your location. You can also select a location in preferences." = "Please enable Location Services so we can find your location. You can also select a location in preferences.";


// Modified strings

